# toolbareditor.open Shows the script toolbar editor
Usage
    toolbareditor.open [-t]
Description
Opens the script toolbar editor dialog. If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window.
Syntax Specification
    toolbareditor.open [-t]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013